BODY {
	font-family: "Times New Roman", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration:none;
  margin: 0px;
	padding: 0px;
}

*	{
	font-family: "Times New Roman", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	}


 #logo:after {
   content: "";
   }

legend{
	font-weight: bold;
	font-size: .8em;
	color: #000000;
	}


a:link:after, a:visited:after {
   content: "("attr(href)")";
   }
a[href^="/"]:after {
   content: "(http://www.hc.lv"attr(href)")";
   }
a	{
	text-decoration:none;
	}


/*1stpage*/
.location
	{
	font-weight: bold;
	font-size: 0.7em;
	color: #000000;
	text-decoration:none;
	}

a.location_link
	{
	color: #000000;
	text-decoration:none;
	}
	
a.location_link:hover
	{
	color: #CC0000;
	text-decoration:underline;
	}

.print_only
	{
	}

.title_img
{
padding:5px 0;
overflow:hidden;
text-align:center;
width:132px;
}


a img
{
border:0;
}
.imgl
{
float:left;
padding:1px 10px 3px 1px;
}
.imgr
{
float:right;
padding:1px 1px 3px 10px;
}

/*Loginbox */

.login_div	{
  display:none;
	}
#search,.location,.login_div,#comment_form,.navbox,.bottom_frame_div,.newspage_siikaak,.box_f,.s0,.s1
	{
  display:none;
	}


/*section frame*/
.section_f
	{                        
	height:100%;             
	overflow: visible;          
	}                     

/*content div*/
.content_div
	{                        
	margin:10px;                      
	}
h1
	{
	font-weight: bold;
	font-size: 16pt;
	margin:0;
	}
h2
	{
	text-align:justify;
	font-weight: bold;
	font-size: 12pt;
	margin-top: .5em;
	margin-bottom: .3em;
	}
	
h3
	{
	text-align:justify;
	font-weight: normal;
	font-size: 11pt;
	margin-top: .5em;
	margin-bottom: 0em;
	}
	
.article_body
	{
	font-size: 12pt;
	text-align:justify;
	}

.newspage_title
	{
	background-color: #EFEFEF;
	}	
.newspage_abstract
	{
	font-size: 12pt;
	}
.newspage_siikaak, .eventpage_siikaak
	{
	display:none;
	}
.news_body
	{
	text-align:justify;
	font-size: 12pt;
	}
.newspage_siiki
	{
	font-size: 10pt;
	}



/*events - gigs and etc*/

/*events - gigs and etc*/

.events_box
	{
	width:100%;
	}
.events_div
	{
	width:100%;
	clear:both;
	overflow:hidden;
	}
.events_label
	{
	float:left;
	width:30%;
	text-align:right;
	font-weight: bold;
	margin-right:0px;
	font-size: .8em;
	}
.events_info
	{
	float:right;
	width:69%;
	text-align:justify;
	font-size: .8em;
	}
